org.apache.cassandra.cql3

## Interface CQL3Row

    public interface CQL3Row

### Nested Class Summary

Nested Classes
`static interface` `CQL3Row.Builder`
`static interface` `CQL3Row.RowIterator`

### Method Summary

All Methods Instance Methods Abstract Methods
`java.nio.ByteBuffer` `getClusteringColumn(int i)`
`Cell` `getColumn(ColumnIdentifier name)`
`java.util.List<Cell>` `getMultiCellColumn(ColumnIdentifier name)`

### Method Detail

#### getClusteringColumn

    java.nio.ByteBuffer getClusteringColumn(int i)

#### getColumn

    Cell getColumn(ColumnIdentifier name)

#### getMultiCellColumn

    java.util.List<Cell> getMultiCellColumn(ColumnIdentifier name)